## keywatcher: object

KeyWatcher contains settings for the key watcher that manages JWT signing keys


**Properties**

|Name|Type|Description|Required|
|----|----|-----------|--------|
|**enabled**|`boolean`|Enabled indicates whether the key watcher is enabled||
|**keydir**|`string`|KeyDir is the path to the directory containing PEM keys for JWT signing||

**Additional Properties:** not allowed  
<a name="slack"></a>